package com.huawei.hwmdemo.vision.dependency.menu.toolbar.wrapper;

import com.huawei.hwmdemo.vision.dependency.menu.participant.CustomVisionParticipantMenuHandle;
import com.huawei.hwmdemo.dependency.menu.toolbar.wrapper.CustomParticipantMenuStrategyWrapper;

/**
 * 演示大屏自定义与会者列表的toolbar菜单
 */
public class CustomVisionParticipantMenuHandleWrapper extends CustomParticipantMenuStrategyWrapper {

    public CustomVisionParticipantMenuHandleWrapper() {
        super();
        handle = new CustomVisionParticipantMenuHandle();
    }
}
